Множественные уязвимости в Symantec ASG and ProxySG

Дата публикации:
10.01.2018
Дата изменения:
10.01.2018
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(5.3 (AV:N/AC:M/Au:N/C:C/I:N/A:N/E:U/RL:OF/RC:C)) = Base:3.1/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
CVE-2016-9100
CVE-2016-9099
CVE-2016-10256
CVE-2016-10257
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Advanced Secure Gateway
ProxySG
Уязвимые версии:
Advanced Secure Gateway версии 6.7, 6.6
ProxySG версии 6.7, 6.6, 6.5

Описание:

Множественные уязвимости в Symantec ASG and ProxySG


URL производителя: https://www.symantec.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018011009